@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}

.md4 {
    margin-bottom: 4%;
}
.md12 {
    margin-bottom: 12%;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    border: 0px;
}
.animation {
    /* スクロールに応じてアニメーション */
    animation: fadeIn linear;
    animation-timeline: view();
    animation-range: entry 0% cover 20%;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(2rem);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


@media screen and (min-width:961px) {

    .logo {
        text-align: center;
        padding: 80px 0 40px 0;
    }
    .kv .pc{
    
}
    .kv .sp{
    display: none;
}
    .copy {
        font-size: 58px;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #deb5d0;
        margin-top:80px;
    }
    .inner {
        max-width: 1280px;
        margin: 0 auto;
    }
    .textpict_ver1 {
        padding: 10%;
        overflow: hidden;
    }
    .textpict_ver2 {
        padding: 10%;
        overflow: hidden;
        background-color: #f7f8ff;
    }
    .textpict_ver1 .left,
    .textpict_ver2 .left {
        width: 40%;
        float: left;
    }
    .textpict_ver1 .right,
    .textpict_ver2 .right {
        width: 42%;
        float: right;
    }
    .textpict_ver1 .right h1,
    .textpict_ver2 .left h1,
    .center_box h1,
    .product_p h1 {
        font-size: 170%;
        margin-bottom: 80px;
        line-height: 1.7em;
        font-weight: normal;
    }
    .textpict_ver1 .right .text,
    .textpict_ver2 .left .text,
    .center_box p {
        line-height: 2.5em;
    }
    ul.mini {
        display: flex;
        justify-content: space-between;
        margin-top: 80px;
    }
    ul.mini li {}
    ul.mini li img {}
    .text_c {
        text-align: center;
    }
    .dj {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 80px auto;
        padding: 0 10%;
        max-width: 1280px;
    }
    .product {
        width: 48%;
        margin-bottom: 40px;
    }
    .product h2 {
        margin-bottom: 24px;
        font-size: 130%;
        font-weight: normal;
    }
    .product p {
        margin-bottom: 24px;
    }
    .product img {
        width: 100%;
        margin-bottom: 24px;
    }
    .center_box {
        text-align: center;
        padding: 80px 0;
    }
    .product_p {
        padding: 10%;
        overflow: hidden;
    }
    .product_p .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .product_p .pict {
        width: 23%;
        position: relative;
        margin: 1%;
    }
    .bg1 {
        background-image: url("/html/user_data/assets/img/new/lp2/bg1.jpg");
        background-size: 70%;
        background-repeat: no-repeat;
        background-position: 220%;
    }
    .bg2 {
        background-image: url("/html/user_data/assets/img/new/lp2/bg2.jpg");
        background-size: 60%;
        background-repeat: no-repeat;
        background-position: left -20em bottom 0px;
    }
    .bg3 {
        background-image: url("/html/user_data/assets/img/new/lp2/bg3.jpg");
        background-size: 55%;
        background-repeat: no-repeat;
        background-position: top left 160%;
    }
    .bg4 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg4.jpg);
        background-size: 40%;
        background-repeat: no-repeat;
        background-position: top left -20%;
    }
    .bg5 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg5.jpg);
        background-size: 40%;
        background-repeat: no-repeat;
        background-position: top right -30%;
    }
    .bg6 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg6.jpg);
        background-size: 70%;
        background-repeat: no-repeat;
       background-position: top 70% left -100%;
    }
    .kv {
    }
    .kv img{
        width:100%;
    }

    .catch_f{
        font-size: 58px;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #deb5d0;
        margin: 0 0 160px 0;
    }
}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {

    .kv .pc{
        display: none;
    
}
    .kv .sp{
   
}
    .logo {
        text-align: center;
        padding-top: 40px;
    }
    .logo img {
        width: 25%;
    }
    .copy {
        font-size: 180%;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #deb5d0;
        margin-bottom:8%;
    }
    .inner {
        max-width: 1280px;
        margin: 0 auto;
    }
    .textpict_ver1 {
        padding: 10% 10% 0 10%;
        overflow: hidden;
    }
    .textpict_ver2 {
        padding: 10% 10% 0 10%;
        overflow: hidden;
        background-color: #f7f8ff;
    }
    .textpict_ver1 .left,
    .textpict_ver2 .left {
        margin-bottom: 8%;
    }
    .textpict_ver1 .right,
    .textpict_ver2 .right {
        margin-bottom: 16%;
    }
    .textpict_ver1 .right h1,
    .textpict_ver2 .left h1,
    .center_box h1,
    .product_p h1 {
        font-size: 150%;
        margin-bottom: 8%;
        line-height: 1.7em;
        font-weight: normal;
    }
    .textpict_ver1 .right .text,
    .textpict_ver2 .left .text,
    .center_box p {
        line-height: 2.5em;
    }
    ul.mini {
        display: flex;
        justify-content: space-between;
        margin-top: 16%;
    }
    ul.mini li {}
    ul.mini li img {}
    .text_c {
        text-align: center;
    }
    .dj {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 8% auto 0% auto;
        padding: 0 10%;
        max-width: 1280px;
    }
    .product {
        margin-bottom: 8%;
    }
    .product h2 {
        margin-bottom: 8%;
        font-weight: normal;
    }
    .product p {
        margin-bottom: 24px;
    }
    .product img {
        width: 100%;
        margin-bottom: 24px;
    }
    .center_box {
        text-align: center;
        padding: 16% 0;
    }
    .product_p {
        padding: 10%;
        overflow: hidden;
    }
    .product_p .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .product_p .pict {
       width: 48%;
        position: relative;
        margin: 1%;
    }

    .bg1 {
        background-image: url("/html/user_data/assets/img/new/lp2/bg1.jpg");
        background-size: 120%;
        background-repeat: no-repeat;
        background-position: right -15em bottom 10%;
    }
    .bg2 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg2.jpg);
        background-size: 120%;
        background-repeat: no-repeat;
        background-position: right 10em bottom 60%;
    }
    .bg3 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg3.jpg);
        background-size: 170%;
        background-repeat: no-repeat;
        background-position: -30% 15%;
    }
    .bg4 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg4.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: right 10em bottom 5%;
    }
    .bg5 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg5.jpg);
        background-size: 120%;
        background-repeat: no-repeat;
        background-position: right -20em bottom 20%;
    }
     .bg6 {
        background-image: url(/html/user_data/assets/img/new/lp2/bg6.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: right 10em bottom 20%;
    }
    .kv img{
        width:100%;
    }
     .catch_f{
        font-size: 180%;
        text-align: center;
        line-height: 1.5em;
        font-family: "Marcellus", serif;
        font-weight: 400;
        font-style: normal;
        color: #deb5d0;
        margin: 0 0 16% 0;
    }

}